<?php
$z[0]=Array("field","沙山公园,沙山公园介绍,鄯善县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","沙山公园位于鄯善县辟展乡境内，北侧紧靠鄯善县城，交通便捷。是利用库姆塔格北缘与鄯善绿洲接触带的特殊地理环境建立的一个公园，1990年始建以来已初具规模，现又准备在原有基础上发展成消闲、度假、游览、健身等多功能综合性城市公园。公园分南北两部分，以",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","沙山公园_鄯善县沙山公园旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　沙山公园位于鄯善县辟展乡境内，北侧紧靠鄯善县城，交通便捷。是利用库姆塔格北缘与鄯善绿洲接触带的特殊地理环境建立的一个公园，1990年始建以来已初具规模，现又准备在原有基础上发展成消闲、度假、游览、健身等多功能综合性城市公园。\n</p><p>　　公园分南北两部分，以沙山边缘东西向横穿的溪流分界。北部区占地500亩，东测为水上活动区、文化娱乐区、儿童活动区、花卉观赏区和葡萄园。西侧为草坪区、植物园。南部区为沙漠，有沙漠活动区、沙疗区和沙漠植物区。\n</p><p>　　沙山公园南部的沙丘上，夏季炎热，冬季寒冷，昼夜温差大。每当盛夏，气温极高，表层沙温可达7℃以上，最高82.3℃。公园内已开辟沙疗区域，不少关节炎等患者前来治疗。再往南去不远，就是大沙丘所在，只见丘峰轮廓清晰，丘脊平滑似线，迎风面纱波似水，背风坡落沙如泻。站在沙丘顶端，静候大漠日出的辉煌时刻，目送夕阳西沉染尽天际的自然奇观间只觉人与自然融为一体。沙山一溪之隔的公园北部则冬夏温差不大，夏季气候凉爽湿润。由泉水汇聚而成的溪水清澈透明，潺潺流淌，溪边高大多姿的古树环绕，浓荫蔽日，洼地中泉水翻动浮沙，引人入胜，园中的人工湖碧水一潭，倒映湖心岛上的凉亭，背衬高大的沙山，景色分外迷人。沙山公园条件优越，已成为鄯善县城建重点，目前每年游人己逾万。拟议中将沙山旅游路线开发与公园建设相结合，必会形成地区优势，形成前景最好的旅游地，产生最富吸引力的旅游项目。<div align=center style=\"margin:0 0 0 5px\"></div>",550,1822);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011G31GY20-2Z19.gif",1824,1908);
$z[7][4]['name']="litpic";

?>